CEVOMAPCHECK(6)

NAME
cevomapcheck - Map Checker for C-Evo

SYNOPSIS
cevomapcheck input_file

DESCRIPTION

Carries out syntax checks on C-evo map files.
Reports the map size, starting locations, and statistics on terrain usage from a C-evo map file.
Will also report on the map section of a saved C-evo game file.

For player starting positions, the locations (Locn) are the tile's locations number,
and the score is a combination of food, production and trade of the cities's tiles.

Map files for c-evo-dh are located in ~/.config/c-evo-dh/Maps

AUTHOR
Peter Blackman <peter@pblackman.plus.com>